###############################################################################
# Copyright (c) 2015, 2016 CNRS, IRIT, IRT AESE (IRT Saint Exupéry).
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the LGPL 3.0
# which accompanies this distribution, and is available at
# https://www.gnu.org/licenses/lgpl-3.0-standalone.html
#
# Contributors:
#      Faiez Zalila - initial API and implementation and/or initial documentation
###############################################################################
# generated by Xtext 2.10.0

pluginName = Fiacre Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_Model_type = Model
_UI_RootDeclaration_type = Root Declaration
_UI_Root_type = Root
_UI_NamedElement_type = Named Element
_UI_TypeDeclarationUse_type = Type Declaration Use
_UI_ConstantDeclarationUse_type = Constant Declaration Use
_UI_ExpressionDeclarationUse_type = Expression Declaration Use
_UI_ReferenceDeclarationUse_type = Reference Declaration Use
_UI_UnionTagDeclarationUse_type = Union Tag Declaration Use
_UI_RecordFieldDeclarationUse_type = Record Field Declaration Use
_UI_PatternDeclarationUse_type = Pattern Declaration Use
_UI_BoundDeclarationUse_type = Bound Declaration Use
_UI_PathDeclarationUse_type = Path Declaration Use
_UI_PropertyDeclarationUse_type = Property Declaration Use
_UI_ImportDeclaration_type = Import Declaration
_UI_Declaration_type = Declaration
_UI_ParameterizedDeclaration_type = Parameterized Declaration
_UI_FunctionDeclaration_type = Function Declaration
_UI_TypeDeclaration_type = Type Declaration
_UI_ChannelDeclaration_type = Channel Declaration
_UI_ChannelType_type = Channel Type
_UI_Type_type = Type
_UI_BasicType_type = Basic Type
_UI_RangeType_type = Range Type
_UI_UnionType_type = Union Type
_UI_UnionTags_type = Union Tags
_UI_UnionTagDeclaration_type = Union Tag Declaration
_UI_RecordType_type = Record Type
_UI_RecordFields_type = Record Fields
_UI_RecordFieldDeclaration_type = Record Field Declaration
_UI_QueueType_type = Queue Type
_UI_ArrayType_type = Array Type
_UI_ReferencedType_type = Referenced Type
_UI_ConstantDeclaration_type = Constant Declaration
_UI_ProcessDeclaration_type = Process Declaration
_UI_StateDeclaration_type = State Declaration
_UI_TransitionSource_type = Transition Source
_UI_Transition_type = Transition
_UI_ComponentDeclaration_type = Component Declaration
_UI_PortsDeclaration_type = Ports Declaration
_UI_PortDeclaration_type = Port Declaration
_UI_LocalPortsDeclaration_type = Local Ports Declaration
_UI_ParametersDeclaration_type = Parameters Declaration
_UI_ParameterDeclaration_type = Parameter Declaration
_UI_VariablesDeclaration_type = Variables Declaration
_UI_VariableDeclaration_type = Variable Declaration
_UI_PriorityDeclaration_type = Priority Declaration
_UI_PriorityGroup_type = Priority Group
_UI_Statement_type = Statement
_UI_BlockStatement_type = Block Statement
_UI_ReturnStatement_type = Return Statement
_UI_NullStatement_type = Null Statement
_UI_TaggedStatement_type = Tagged Statement
_UI_PatternStatement_type = Pattern Statement
_UI_Pattern_type = Pattern
_UI_AnyPattern_type = Any Pattern
_UI_ConstantPattern_type = Constant Pattern
_UI_IntegerPattern_type = Integer Pattern
_UI_IdentifierPattern_type = Identifier Pattern
_UI_ConditionalStatement_type = Conditional Statement
_UI_ExtendedConditionalStatement_type = Extended Conditional Statement
_UI_SelectStatement_type = Select Statement
_UI_WhileStatement_type = While Statement
_UI_ForeachStatement_type = Foreach Statement
_UI_ToStatement_type = To Statement
_UI_CaseStatement_type = Case Statement
_UI_LoopStatement_type = Loop Statement
_UI_OnStatement_type = On Statement
_UI_WaitStatement_type = Wait Statement
_UI_Composition_type = Composition
_UI_Block_type = Block
_UI_CompositeBlock_type = Composite Block
_UI_InstanceDeclaration_type = Instance Declaration
_UI_PortSet_type = Port Set
_UI_ComponentInstance_type = Component Instance
_UI_Expression_type = Expression
_UI_ValueExpression_type = Value Expression
_UI_ReferenceExpression_type = Reference Expression
_UI_IdentifierExpression_type = Identifier Expression
_UI_RecordExpression_type = Record Expression
_UI_FieldExpression_type = Field Expression
_UI_ArrayExpression_type = Array Expression
_UI_QueueExpression_type = Queue Expression
_UI_EnqueueExpression_type = Enqueue Expression
_UI_AppendExpression_type = Append Expression
_UI_LiteralExpression_type = Literal Expression
_UI_BooleanLiteral_type = Boolean Literal
_UI_NaturalLiteral_type = Natural Literal
_UI_LowerBound_type = Lower Bound
_UI_UpperBound_type = Upper Bound
_UI_NaturalLowerBound_type = Natural Lower Bound
_UI_NaturalUpperBound_type = Natural Upper Bound
_UI_DecimalLowerBound_type = Decimal Lower Bound
_UI_DecimalUpperBound_type = Decimal Upper Bound
_UI_VariableLowerBound_type = Variable Lower Bound
_UI_VariableUpperBound_type = Variable Upper Bound
_UI_InfiniteUpperBound_type = Infinite Upper Bound
_UI_Requirement_type = Requirement
_UI_PropertyDeclaration_type = Property Declaration
_UI_Property_type = Property
_UI_PatternProperty_type = Pattern Property
_UI_LTLPattern_type = LTL Pattern
_UI_DeadlockFreePattern_type = Deadlock Free Pattern
_UI_InfinitelyOftenPattern_type = Infinitely Often Pattern
_UI_MortalPattern_type = Mortal Pattern
_UI_PresencePattern_type = Presence Pattern
_UI_AbsencePattern_type = Absence Pattern
_UI_AlwaysPattern_type = Always Pattern
_UI_SequencePattern_type = Sequence Pattern
_UI_LTLProperty_type = LTL Property
_UI_StateEvent_type = State Event
_UI_EnterStateEvent_type = Enter State Event
_UI_LeaveStateEvent_type = Leave State Event
_UI_Observable_type = Observable
_UI_ObservableEvent_type = Observable Event
_UI_PathEvent_type = Path Event
_UI_Path_type = Path
_UI_PathItem_type = Path Item
_UI_NaturalItem_type = Natural Item
_UI_NamedItem_type = Named Item
_UI_Subject_type = Subject
_UI_StateSubject_type = State Subject
_UI_ValueSubject_type = Value Subject
_UI_TagSubject_type = Tag Subject
_UI_EventSubject_type = Event Subject
_UI_TupleType_type = Tuple Type
_UI_NaturalType_type = Natural Type
_UI_IntegerType_type = Integer Type
_UI_BooleanType_type = Boolean Type
_UI_UnlessStatement_type = Unless Statement
_UI_StatementChoice_type = Statement Choice
_UI_StatementSequence_type = Statement Sequence
_UI_AssignStatement_type = Assign Statement
_UI_AssignAnyStatement_type = Assign Any Statement
_UI_SendStatement_type = Send Statement
_UI_ReceiveStatement_type = Receive Statement
_UI_ConstructorPattern_type = Constructor Pattern
_UI_ArrayAccessPattern_type = Array Access Pattern
_UI_RecordAccessPattern_type = Record Access Pattern
_UI_AllExpression_type = All Expression
_UI_ExistsExpression_type = Exists Expression
_UI_Conditional_type = Conditional
_UI_Disjunction_type = Disjunction
_UI_Implication_type = Implication
_UI_Conjunction_type = Conjunction
_UI_ComparisonEqual_type = Comparison Equal
_UI_ComparisonNotEqual_type = Comparison Not Equal
_UI_ComparisonLesser_type = Comparison Lesser
_UI_ComparisonLesserEqual_type = Comparison Lesser Equal
_UI_ComparisonGreater_type = Comparison Greater
_UI_ComparisonGreaterEqual_type = Comparison Greater Equal
_UI_Addition_type = Addition
_UI_Substraction_type = Substraction
_UI_Multiplication_type = Multiplication
_UI_Division_type = Division
_UI_Modulo_type = Modulo
_UI_UnaryPlusExpression_type = Unary Plus Expression
_UI_UnaryMinusExpression_type = Unary Minus Expression
_UI_UnaryNegationExpression_type = Unary Negation Expression
_UI_UnaryFirstExpression_type = Unary First Expression
_UI_UnaryLengthExpression_type = Unary Length Expression
_UI_UnaryCoerceExpression_type = Unary Coerce Expression
_UI_UnaryFullExpression_type = Unary Full Expression
_UI_UnaryDeQueueExpression_type = Unary De Queue Expression
_UI_UnaryEmptyExpression_type = Unary Empty Expression
_UI_Projection_type = Projection
_UI_ConstructionExpression_type = Construction Expression
_UI_ArrayAccessExpression_type = Array Access Expression
_UI_RecordAccessExpression_type = Record Access Expression
_UI_TrueLiteral_type = True Literal
_UI_FalseLiteral_type = False Literal
_UI_AllProperty_type = All Property
_UI_ExistsProperty_type = Exists Property
_UI_PropertyDisjunction_type = Property Disjunction
_UI_PropertyImplication_type = Property Implication
_UI_PropertyConjunction_type = Property Conjunction
_UI_PropertyNegation_type = Property Negation
_UI_LeadsToPattern_type = Leads To Pattern
_UI_PrecedesPattern_type = Precedes Pattern
_UI_LTLAll_type = LTL All
_UI_LTLExists_type = LTL Exists
_UI_LTLDisjunction_type = LTL Disjunction
_UI_LTLImplication_type = LTL Implication
_UI_LTLConjunction_type = LTL Conjunction
_UI_LTLUntil_type = LTL Until
_UI_LTLRelease_type = LTL Release
_UI_LTLUnaryNegation_type = LTL Unary Negation
_UI_LTLUnaryNext_type = LTL Unary Next
_UI_LTLUnaryAlways_type = LTL Unary Always
_UI_LTLUnaryEventually_type = LTL Unary Eventually
_UI_LTLVariable_type = LTL Variable
_UI_ObservableDisjunction_type = Observable Disjunction
_UI_ObservableImplication_type = Observable Implication
_UI_ObservableConjunction_type = Observable Conjunction
_UI_ObservableNegation_type = Observable Negation
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_Model_imports_feature = Imports
_UI_Model_declarations_feature = Declarations
_UI_Model_requirements_feature = Requirements
_UI_Model_root_feature = Root
_UI_Root_declaration_feature = Declaration
_UI_Root_observed_feature = Observed
_UI_NamedElement_name_feature = Name
_UI_ImportDeclaration_importURI_feature = Import URI
_UI_ParameterizedDeclaration_parameters_feature = Parameters
_UI_ParameterizedDeclaration_variables_feature = Variables
_UI_FunctionDeclaration_type_feature = Type
_UI_FunctionDeclaration_statement_feature = Statement
_UI_TypeDeclaration_value_feature = Value
_UI_ChannelDeclaration_value_feature = Value
_UI_ChannelType_size_feature = Size
_UI_ChannelType_in_feature = In
_UI_ChannelType_out_feature = Out
_UI_ChannelType_type_feature = Type
_UI_RangeType_minimum_feature = Minimum
_UI_RangeType_maximum_feature = Maximum
_UI_UnionType_tags_feature = Tags
_UI_UnionTags_tags_feature = Tags
_UI_UnionTags_type_feature = Type
_UI_RecordType_fields_feature = Fields
_UI_RecordFields_fields_feature = Fields
_UI_RecordFields_type_feature = Type
_UI_QueueType_size_feature = Size
_UI_QueueType_type_feature = Type
_UI_ArrayType_size_feature = Size
_UI_ArrayType_type_feature = Type
_UI_ReferencedType_type_feature = Type
_UI_ConstantDeclaration_type_feature = Type
_UI_ConstantDeclaration_value_feature = Value
_UI_ProcessDeclaration_ports_feature = Ports
_UI_ProcessDeclaration_localPorts_feature = Local Ports
_UI_ProcessDeclaration_priorities_feature = Priorities
_UI_ProcessDeclaration_states_feature = States
_UI_ProcessDeclaration_prelude_feature = Prelude
_UI_ProcessDeclaration_transitions_feature = Transitions
_UI_TransitionSource_origin_feature = Origin
_UI_Transition_source_feature = Source
_UI_Transition_action_feature = Action
_UI_ComponentDeclaration_ports_feature = Ports
_UI_ComponentDeclaration_localPorts_feature = Local Ports
_UI_ComponentDeclaration_priorities_feature = Priorities
_UI_ComponentDeclaration_prelude_feature = Prelude
_UI_ComponentDeclaration_body_feature = Body
_UI_PortsDeclaration_ports_feature = Ports
_UI_PortsDeclaration_type_feature = Type
_UI_LocalPortsDeclaration_ports_feature = Ports
_UI_LocalPortsDeclaration_type_feature = Type
_UI_LocalPortsDeclaration_left_feature = Left
_UI_LocalPortsDeclaration_right_feature = Right
_UI_ParametersDeclaration_parameters_feature = Parameters
_UI_ParametersDeclaration_read_feature = Read
_UI_ParametersDeclaration_write_feature = Write
_UI_ParametersDeclaration_type_feature = Type
_UI_ParameterDeclaration_reference_feature = Reference
_UI_ParameterDeclaration_array_feature = Array
_UI_ParameterDeclaration_size_feature = Size
_UI_VariablesDeclaration_variables_feature = Variables
_UI_VariablesDeclaration_type_feature = Type
_UI_VariablesDeclaration_value_feature = Value
_UI_PriorityDeclaration_groups_feature = Groups
_UI_PriorityGroup_ports_feature = Ports
_UI_BlockStatement_body_feature = Body
_UI_ReturnStatement_expression_feature = Expression
_UI_TaggedStatement_name_feature = Name
_UI_ConstantPattern_value_feature = Value
_UI_IntegerPattern_negative_feature = Negative
_UI_IntegerPattern_value_feature = Value
_UI_IdentifierPattern_declaration_feature = Declaration
_UI_ConditionalStatement_condition_feature = Condition
_UI_ConditionalStatement_then_feature = Then
_UI_ConditionalStatement_elseif_feature = Elseif
_UI_ConditionalStatement_else_feature = Else
_UI_ExtendedConditionalStatement_condition_feature = Condition
_UI_ExtendedConditionalStatement_then_feature = Then
_UI_SelectStatement_body_feature = Body
_UI_SelectStatement_index_feature = Index
_UI_SelectStatement_type_feature = Type
_UI_WhileStatement_condition_feature = Condition
_UI_WhileStatement_body_feature = Body
_UI_ForeachStatement_variable_feature = Variable
_UI_ForeachStatement_body_feature = Body
_UI_ToStatement_state_feature = State
_UI_CaseStatement_value_feature = Value
_UI_CaseStatement_pattern_feature = Pattern
_UI_CaseStatement_body_feature = Body
_UI_OnStatement_condition_feature = Condition
_UI_WaitStatement_left_feature = Left
_UI_WaitStatement_right_feature = Right
_UI_Composition_global_feature = Global
_UI_Composition_blocks_feature = Blocks
_UI_Block_local_feature = Local
_UI_CompositeBlock_composition_feature = Composition
_UI_InstanceDeclaration_instance_feature = Instance
_UI_PortSet_allPorts_feature = All Ports
_UI_PortSet_ports_feature = Ports
_UI_ComponentInstance_component_feature = Component
_UI_ComponentInstance_ports_feature = Ports
_UI_ComponentInstance_parameters_feature = Parameters
_UI_ReferenceExpression_declaration_feature = Declaration
_UI_IdentifierExpression_declaration_feature = Declaration
_UI_RecordExpression_fields_feature = Fields
_UI_FieldExpression_field_feature = Field
_UI_FieldExpression_value_feature = Value
_UI_ArrayExpression_values_feature = Values
_UI_QueueExpression_values_feature = Values
_UI_EnqueueExpression_element_feature = Element
_UI_EnqueueExpression_queue_feature = Queue
_UI_AppendExpression_left_feature = Left
_UI_AppendExpression_right_feature = Right
_UI_NaturalLiteral_value_feature = Value
_UI_LowerBound_left_feature = Left
_UI_LowerBound_right_feature = Right
_UI_NaturalLowerBound_value_feature = Value
_UI_NaturalUpperBound_value_feature = Value
_UI_NaturalUpperBound_left_feature = Left
_UI_NaturalUpperBound_right_feature = Right
_UI_DecimalLowerBound_value_feature = Value
_UI_DecimalUpperBound_value_feature = Value
_UI_DecimalUpperBound_left_feature = Left
_UI_DecimalUpperBound_right_feature = Right
_UI_VariableLowerBound_variable_feature = Variable
_UI_VariableUpperBound_variable_feature = Variable
_UI_VariableUpperBound_left_feature = Left
_UI_VariableUpperBound_right_feature = Right
_UI_Requirement_property_feature = Property
_UI_Requirement_positive_feature = Positive
_UI_Requirement_negative_feature = Negative
_UI_PropertyDeclaration_property_feature = Property
_UI_LTLPattern_property_feature = Property
_UI_InfinitelyOftenPattern_subject_feature = Subject
_UI_MortalPattern_subject_feature = Subject
_UI_PresencePattern_subject_feature = Subject
_UI_PresencePattern_lasting_feature = Lasting
_UI_PresencePattern_after_feature = After
_UI_PresencePattern_lower_feature = Lower
_UI_PresencePattern_upper_feature = Upper
_UI_PresencePattern_until_feature = Until
_UI_PresencePattern_before_feature = Before
_UI_PresencePattern_min_feature = Min
_UI_PresencePattern_max_feature = Max
_UI_AbsencePattern_subject_feature = Subject
_UI_AbsencePattern_after_feature = After
_UI_AbsencePattern_lower_feature = Lower
_UI_AbsencePattern_upper_feature = Upper
_UI_AbsencePattern_until_feature = Until
_UI_AbsencePattern_before_feature = Before
_UI_AbsencePattern_min_feature = Min
_UI_AbsencePattern_max_feature = Max
_UI_AlwaysPattern_subject_feature = Subject
_UI_AlwaysPattern_before_feature = Before
_UI_AlwaysPattern_after_feature = After
_UI_AlwaysPattern_until_feature = Until
_UI_AlwaysPattern_min_feature = Min
_UI_AlwaysPattern_max_feature = Max
_UI_StateEvent_subject_feature = Subject
_UI_PathEvent_path_feature = Path
_UI_PathEvent_item_feature = Item
_UI_Path_items_feature = Items
_UI_NaturalItem_value_feature = Value
_UI_NamedItem_declaration_feature = Declaration
_UI_StateSubject_state_feature = State
_UI_ValueSubject_value_feature = Value
_UI_TagSubject_tag_feature = Tag
_UI_EventSubject_event_feature = Event
_UI_TupleType_types_feature = Types
_UI_UnlessStatement_followers_feature = Followers
_UI_StatementChoice_choices_feature = Choices
_UI_StatementSequence_statements_feature = Statements
_UI_AssignStatement_patterns_feature = Patterns
_UI_AssignStatement_values_feature = Values
_UI_AssignAnyStatement_patterns_feature = Patterns
_UI_AssignAnyStatement_exp_feature = Exp
_UI_SendStatement_port_feature = Port
_UI_SendStatement_values_feature = Values
_UI_ReceiveStatement_port_feature = Port
_UI_ReceiveStatement_patterns_feature = Patterns
_UI_ReceiveStatement_exp_feature = Exp
_UI_ConstructorPattern_parameters_feature = Parameters
_UI_ArrayAccessPattern_source_feature = Source
_UI_ArrayAccessPattern_index_feature = Index
_UI_RecordAccessPattern_source_feature = Source
_UI_RecordAccessPattern_field_feature = Field
_UI_AllExpression_index_feature = Index
_UI_AllExpression_type_feature = Type
_UI_AllExpression_child_feature = Child
_UI_ExistsExpression_index_feature = Index
_UI_ExistsExpression_type_feature = Type
_UI_ExistsExpression_child_feature = Child
_UI_Conditional_condition_feature = Condition
_UI_Conditional_then_feature = Then
_UI_Conditional_else_feature = Else
_UI_Disjunction_left_feature = Left
_UI_Disjunction_right_feature = Right
_UI_Implication_left_feature = Left
_UI_Implication_right_feature = Right
_UI_Conjunction_left_feature = Left
_UI_Conjunction_right_feature = Right
_UI_ComparisonEqual_left_feature = Left
_UI_ComparisonEqual_right_feature = Right
_UI_ComparisonNotEqual_left_feature = Left
_UI_ComparisonNotEqual_right_feature = Right
_UI_ComparisonLesser_left_feature = Left
_UI_ComparisonLesser_right_feature = Right
_UI_ComparisonLesserEqual_left_feature = Left
_UI_ComparisonLesserEqual_right_feature = Right
_UI_ComparisonGreater_left_feature = Left
_UI_ComparisonGreater_right_feature = Right
_UI_ComparisonGreaterEqual_left_feature = Left
_UI_ComparisonGreaterEqual_right_feature = Right
_UI_Addition_left_feature = Left
_UI_Addition_right_feature = Right
_UI_Substraction_left_feature = Left
_UI_Substraction_right_feature = Right
_UI_Multiplication_left_feature = Left
_UI_Multiplication_right_feature = Right
_UI_Division_left_feature = Left
_UI_Division_right_feature = Right
_UI_Modulo_left_feature = Left
_UI_Modulo_right_feature = Right
_UI_UnaryPlusExpression_child_feature = Child
_UI_UnaryMinusExpression_child_feature = Child
_UI_UnaryNegationExpression_child_feature = Child
_UI_UnaryFirstExpression_child_feature = Child
_UI_UnaryLengthExpression_child_feature = Child
_UI_UnaryCoerceExpression_child_feature = Child
_UI_UnaryFullExpression_child_feature = Child
_UI_UnaryDeQueueExpression_child_feature = Child
_UI_UnaryEmptyExpression_child_feature = Child
_UI_Projection_channel_feature = Channel
_UI_Projection_field_feature = Field
_UI_ConstructionExpression_parameters_feature = Parameters
_UI_ArrayAccessExpression_child_feature = Child
_UI_ArrayAccessExpression_indexes_feature = Indexes
_UI_RecordAccessExpression_child_feature = Child
_UI_RecordAccessExpression_field_feature = Field
_UI_AllProperty_variable_feature = Variable
_UI_AllProperty_type_feature = Type
_UI_AllProperty_child_feature = Child
_UI_ExistsProperty_variable_feature = Variable
_UI_ExistsProperty_type_feature = Type
_UI_ExistsProperty_child_feature = Child
_UI_PropertyDisjunction_left_feature = Left
_UI_PropertyDisjunction_right_feature = Right
_UI_PropertyImplication_left_feature = Left
_UI_PropertyImplication_right_feature = Right
_UI_PropertyConjunction_left_feature = Left
_UI_PropertyConjunction_right_feature = Right
_UI_PropertyNegation_child_feature = Child
_UI_LeadsToPattern_subject_feature = Subject
_UI_LeadsToPattern_follower_feature = Follower
_UI_LeadsToPattern_before_feature = Before
_UI_LeadsToPattern_lower_feature = Lower
_UI_LeadsToPattern_upper_feature = Upper
_UI_LeadsToPattern_after_feature = After
_UI_LeadsToPattern_until_feature = Until
_UI_LeadsToPattern_min_feature = Min
_UI_LeadsToPattern_max_feature = Max
_UI_PrecedesPattern_subject_feature = Subject
_UI_PrecedesPattern_follower_feature = Follower
_UI_PrecedesPattern_before_feature = Before
_UI_PrecedesPattern_after_feature = After
_UI_PrecedesPattern_until_feature = Until
_UI_PrecedesPattern_min_feature = Min
_UI_PrecedesPattern_max_feature = Max
_UI_LTLAll_index_feature = Index
_UI_LTLAll_type_feature = Type
_UI_LTLAll_child_feature = Child
_UI_LTLExists_index_feature = Index
_UI_LTLExists_type_feature = Type
_UI_LTLExists_child_feature = Child
_UI_LTLDisjunction_left_feature = Left
_UI_LTLDisjunction_right_feature = Right
_UI_LTLImplication_left_feature = Left
_UI_LTLImplication_right_feature = Right
_UI_LTLConjunction_left_feature = Left
_UI_LTLConjunction_right_feature = Right
_UI_LTLUntil_left_feature = Left
_UI_LTLUntil_right_feature = Right
_UI_LTLRelease_left_feature = Left
_UI_LTLRelease_right_feature = Right
_UI_LTLUnaryNegation_operand_feature = Operand
_UI_LTLUnaryNext_operand_feature = Operand
_UI_LTLUnaryAlways_operand_feature = Operand
_UI_LTLUnaryEventually_operand_feature = Operand
_UI_LTLVariable_declaration_feature = Declaration
_UI_ObservableDisjunction_left_feature = Left
_UI_ObservableDisjunction_right_feature = Right
_UI_ObservableImplication_left_feature = Left
_UI_ObservableImplication_right_feature = Right
_UI_ObservableConjunction_left_feature = Left
_UI_ObservableConjunction_right_feature = Right
_UI_ObservableNegation_child_feature = Child
_UI_Unknown_feature = Unspecified

